%h1 Listing templates

%table
  %thead
    %tr
      %th Project
      %th Name
      %th Content img
      %th Styling img
      %th Is default
      %th
      %th
      %th

  %tbody
    - @templates.each do |template|
      %tr
        %td= template.project
        %td= template.name
        %td= template.content_img
        %td= template.styling_img
        %td= template.is_default
        %td= link_to 'Show', template
        %td= link_to 'Edit', edit_template_path(template)
        %td= link_to 'Destroy', template, method: :delete, data: { confirm: 'Are you sure?' }

%br

= link_to 'New Template', new_template_path
